/*
Theme Name:     Gridlove Child
Theme URI:      https://mekshq.com/theme/gridlove
Description:    Child theme for Gridlove theme
Author:         meks
Author URI:     https://mekshq.com
Template:       gridlove
Version:        0.1.0
*/
/* Media query manager breakpoint media

Size                   Device                              breakpoint name

0 - 600px;             Phone                               phone
600 - 900px;           tablet portrait                     tab-port
900 - 1200px;          tablet landscape                    tab-land
1200 - 1800px;         is normal desktop size              -
1800px + :             Big desktop size                    big-desktop

1em = 16px*/
.av-footer {
  background-color: #e80101;
  color: #fff; }
  .av-footer ul {
    padding: 0; }
    .av-footer ul li {
      list-style: none; }
  .av-footer__content {
    padding: 100px 0; }
  .av-footer__nav {
    margin-top: 60px; }
    .av-footer__nav ul {
      margin: 0;
      padding: 0; }
      .av-footer__nav ul li {
        list-style: none;
        display: inline-block;
        font-size: 1.1875em;
        text-transform: uppercase;
        font-weight: 600;
        margin-right: 0.9375em;
        margin-bottom: 0.625em; }
        .av-footer__nav ul li a {
          color: #fff;
          cursor: pointer;
          position: relative;
          text-transform: uppercase; }
          .av-footer__nav ul li a:before {
            content: "";
            width: 0;
            height: 3px;
            background: #000;
            position: absolute;
            left: 0;
            bottom: 0;
            margin: auto 0;
            -webkit-transition: 0.5s;
            -o-transition: 0.5s;
            transition: 0.5s; }
          .av-footer__nav ul li a:hover:before {
            width: 100%; }
  .av-footer__right h2 {
    text-transform: uppercase;
    padding-bottom: 60px;
    margin-bottom: 40px;
    position: relative;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    color: #fff; }
    .av-footer__right h2 a {
      width: 45px;
      height: 45px;
      margin-left: 15px;
      border-radius: 50%;
      border: 1px solid #fff;
      display: -webkit-inline-box;
      display: -webkit-inline-flex;
      display: -ms-inline-flexbox;
      display: inline-flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      position: relative;
      color: #fff;
      -webkit-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
        .av-footer__right h2 a i{
          font-size: 16px;
        }
      .av-footer__right h2 a:hover {
        color: #000;
        border-color: #000; }
    .av-footer__right h2:before {
      content: '';
      width: 60%;
      height: 1px;
      background-color: #fff;
      left: 0;
      bottom: 0;
      position: absolute; }
  .av-footer__contact {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex; 
    justify-content: space-between;
  }
    .av-footer__contact-left,
    .av-footer__contact-right {
      width: 48%; }
      .av-footer__contact-right a:hover {
        color: #000 !important; }
    .av-footer__contact .gap {
      margin-top: 25px; }
    .av-footer__contact-primary-heading {
      margin: 22px 0 11px 0;
      color: #ffffff;
      text-transform: uppercase;
      font-size: 20px; }
    .av-footer__contact-secondary-heading {
      font-weight: 500;
      text-transform: uppercase;
      font-size: 20px;
      color: #fff; }
    .av-footer__contact a {
      color: #fff;
      font-size: 16px; }
  .av-footer__copy-right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100px;
    border-top: 1px solid #fff; }
    .av-footer__copy-right-text {
      width: 50%;
      font-size: 16px; }
    .av-footer__copy-right-policy {
      width: 50%;
      text-align: right; }
      .av-footer__copy-right-policy ul {
        margin: 0;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: end;
        -webkit-justify-content: flex-end;
            -ms-flex-pack: end;
                justify-content: flex-end; }
        .av-footer__copy-right-policy ul li {
          line-height: 18px;
          padding: 0 15px; }
          .av-footer__copy-right-policy ul li:not(:last-child) {
            border-right: 1px solid #fff; }
          .av-footer__copy-right-policy ul li:last-child {
            padding-right: 0; }
          .av-footer__copy-right-policy ul li a {
            font-size: 16px;
            line-height: 16px;
            -webkit-transition: color 0.3s ease-in-out;
            -o-transition: color 0.3s ease-in-out;
            transition: color 0.3s ease-in-out;
            color: #fff; }
            .av-footer__copy-right-policy ul li a:hover {
              color: #000; }

.av-social-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  padding: 0; }

.av-social-links li {
  width: 60px; }

.av-social-links li img {
  width: 100%; }

.av-social-links li:not(:last-child) {
  margin-right: 25px; }

.av-social-links li a {
  position: relative;
  display: inline-block; }

.av-social-links li a:before {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  background: #000;
  border-radius: 50%;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s; }

.av-social-links li a:hover:before {
  width: 80%;
  height: 80%; }

.av-social-links li a img {
  position: relative; }

@media only screen and (max-width: 37.5em) {
  .av-footer__content {
    padding: 40px 0; }
  .av-footer__nav {
    margin-top: 30px; }
  .av-footer__nav ul li {
    font-size: 15px; }
  .av-footer__right h2 {
    text-transform: uppercase;
    padding-bottom: 25px;
    margin-bottom: 20px;
    font-size: 18px; }
  .av-footer__right h2 a {
    width: 35px;
    height: 35px;
    margin-left: 10px; }
  .av-footer__contact {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
  .av-footer__contact-left, .av-footer__contact-right {
    width: 100%; }
  .av-footer__copy-right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .av-footer__copy-right-text {
    width: 100%;
    text-align: center; }
  .av-footer__copy-right-policy {
    width: 100%;
    margin-top: 8px;
    text-align: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    .av-footer__copy-right-policy ul {
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center; }
  .av-footer li {
    list-style: none; }
  .av-social-links {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 20px; }
  .av-social-links li {
    width: 35px; }
  .av-social-links li:not(:last-child) {
    margin-right: 10px; } }

textarea {
  max-width: 100%; }

.gridlove-sidebar-action-open .gridlove-sidebar-action-wrapper {
  width: 100%;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
  background-color: #e80101;
  height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 80px; }

.gridlove-action-close {
  width: 50px;
  text-align: right;
  padding: 20px 50px;
  color: white;
  background-color: #c70606;
  -webkit-align-self: end;
      -ms-flex-item-align: end;
          align-self: end;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  position: absolute;
  right: 0;
  margin: 0 0 0 auto; }

.main-nav li {
  font-size: 70px;
  font-weight: 600;
  list-style: none;
  text-align: center;
  line-height: 80px; }

.main-nav ul {
  margin: 0;
  padding: 0; }

.main-nav a, button {
  color: white;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

.main-nav a:hover, button:hover {
  color: #000;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s; }

.main-nav a, button {
  background-color: transparent;
  border: none; }

.main-nav {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }

.web-nav {
  display: none; }

.service {
  display: none; }

.mob-nav {
  display: none; }

.ecom-nav {
  display: none; }

@media screen and (max-width: 480px) {
  .main-nav li {
    font-size: 30px;
    line-height: 40px; }
  .gridlove-sidebar-action-open .gridlove-sidebar-action-wrapper {
    padding: 70px 10px; } }

.page-not-found__title {
  font-size: 6rem;
  font-weight: bold;
  line-height: 6rem; }

.page-not-found__text {
  font-size: 20px; }

.page-not-found .go-to-home {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .page-not-found .go-to-home a {
    background-color: #e80101;
    color: #fff;
    border-radius: 32px;
    min-width: 150px;
    border-color: #e80101;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: 45px; }
    .page-not-found .go-to-home a:hover {
      background-color: #c70606;
      border-color: #c70606; }

@media only screen and (max-width: 37.5em) {
  .page-not-found__title {
    font-size: 4rem;
    line-height: 4rem; }
  .page-not-found__text {
    font-size: 16px; } }
